.assets_img::after, .assets_img::before { width: 150px; height: 150px; position: absolute; z-index: -1 }
.arrow, .download ul, .red_btn { transition: .5s ease-out }
.CMS-pages .paragraph .find-on-map, .CMS-pages .paragraph .moreless-button { font-weight: var(--sttl-theme-font-500); color: var(--sttl-theme-pink) }
.download ul.active, .global-presence .global-presence-wrap .global_group .global_img:hover .popup { opacity: 1; visibility: visible }
.arrow { position: relative; padding-left: 25px !important }
.arrow::before { content: "\f101"; position: absolute; left: 0; top: 0; transform: translateY(0); font-family: FontAwesome; color: var(--sttl-theme-pink); font-size: 18px; line-height: 25px }
.red_btn, .red_btn:focus, .red_btn:hover { color: var(--sttl-theme-white) }
.download ul { height: 0; opacity: 0; visibility: hidden; padding-left: 30px; padding-right: 10px }
.accordion_tab { border: 1px solid #ff00004d; padding: 10px; margin-bottom: 10px; border-radius: 5px }
.accordion_tab.active { margin-bottom: 0; border-bottom: 0; border-radius: 5px 5px 0 0 }
.download ul.active { height: auto; margin-bottom: 10px; padding-bottom: 20px; border: 1px solid #ff00004d; border-top: 0; border-radius: 0 0 5px 5px }
.track_bill { display: flex; align-items: center; padding-bottom: 10px }
.track_bill p { padding-bottom: 0; padding-right: 10px }
span.text-red { color: var(--sttl-theme-pink); font-size: var(--sttl-theme-font-16); display: inline-block }
.oil_across .style-one-CMS .paragraph p, .text-justify { text-align: justify }
.red_btn { padding: 10px 20px; background: var(--sttl-theme-pink); font-size: var(--sttl-theme-font-18); line-height: 1.1; border-radius: 50px }
.CMS-pages .paragraph .find-on-map:hover, .CMS-pages .paragraph .moreless-button:hover, .investor .investor_service { color: var(--sttl-theme-pure-black) }
.red_btn:hover { background: var(--sttl-theme-pure-black) }
.CMS-pages.contact .style-one-CMS, .investor { display: flex; justify-content: space-between; flex-wrap: wrap }
.CMS-pages.contact .style-one-CMS .paragraph { border-bottom: 6px solid; border-bottom-color: var(--sttl-theme-pink); margin-top: 40px; flex: 0 0 calc((100% / 3) - 20px); max-width: calc((100% / 3) - 20px); box-shadow: var(--sttl-theme-shadow-45); padding: 25px 30px }
.CMS-pages.contact .style-one-CMS .paragraph:nth-child(-n+3) { margin-top: 0 }
.CMS-pages.contact .paragraph strong { font-size: var(--sttl-theme-font-18); line-height: 1.2 }
.CMS-pages.contact .paragraph ul li { padding-left: 25px; position: relative }
.CMS-pages .paragraph.download ul li::after { content: ""; color: inherit; background: var(--sttl-theme-pink); top: 50%; transform: translateY(-50%) }
.CMS-pages.contact .paragraph ul li::after { content: ""; font-family: FontAwesome; top: 0; background: 0 0; color: var(--sttl-theme-pink); width: auto; height: auto }
.CMS-pages.contact .paragraph ul li.add::after { content: "\f3c5" }
.CMS-pages.contact .paragraph ul li.email::after { content: "\f0e0" }
.CMS-pages.contact .paragraph ul li.phone::after { content: "\f095" }
.CMS-pages.contact .paragraph ul li.fax::after { content: "\f1ac" }
.CMS-pages.contact .paragraph ul li.weblink::after { content: "\f0ac" }
.CMS-pages .style-one-CMS .paragraph.download { flex: 0 0 70%; max-width: 70% }
.CMS-pages .paragraph.download ul li { padding-left: 15px }
.CMS-pages .paragraph.download p { padding-bottom: 5px }
.CMS-pages .paragraph.download p:not(:first-child) { padding-top: 20px }
.CMS-pages .paragraph.download strong { font-size: var(--sttl-theme-font-20); line-height: 25px; font-weight: 500 }
.CMS-pages.contact ul.pact, .CMS-pages.form_download .paragraph.download p.title { padding-bottom: 20px }
.CMS-pages.contact .style-one-CMS.two-box .paragraph { flex: 0 0 calc((100% / 2) - 15px); max-width: calc((100% / 2) - 15px) }
.CMS-pages.contact .style-one-CMS.two-box { margin-bottom: 40px }
.CMS-pages .paragraph .moretext { display: none; margin-top: 8px }
.CMS-pages .paragraph .moreless-button { margin-top: 10px }
.global-presence .global-country .ul .li .global_box span.per, .global-presence .global-title .pragraph-heading, span.s1 { color: var(--sttl-theme-white); font-weight: var(--sttl-theme-font-600) }
.oil_across .style-one-CMS { display: flex; align-items: center; padding-bottom: 20px }
.oil_across .style-one-CMS .paragraph { flex: 0 0 55%; max-width: 55% }
.assets_img { flex: 0 0 45%; position: relative; padding: 5px; display: inline-block; margin: 0 auto; text-align: center; flex: 0 0 35%; max-width: 35% }
.assets_img::before { content: ""; background: red; top: 0; left: 0 }
.assets_img::after { content: ""; right: 0; background: #000; bottom: 0 }
.business_development .assets_img { padding: 10px }
.CMS-pages.form_download .style-one-CMS .paragraph.download { max-width: 100% }
.CMS-pages.form_download .paragraph.download p, .global-presence .global-presence-wrap .global_group .global_popup .popup .global_box p { padding-bottom: 0 }
.global-presence .global-presence-wrap .global_group .global_popup .popup .global_box p:nth-child(2) { font-size: var(--sttl-theme-font-14); }
.form_download .download p strong { margin-bottom: 0 }
.chief_officer .paragraph.profile-box { background-color: var(--sttl-theme-pink); border-radius: 16px; padding: 50px; width: 100%; text-align: center; border: 1px solid transparent }
.oil-globe .oil-globe-wrap:after, .sub-text.fancybox-content { background-color: var(--sttl-theme-white) }
.chief_officer .paragraph.profile-box .profile { max-width: 30%; margin: 0 auto; background: var(--sttl-theme-white); padding: 20px; border-radius: 10px; border: 1px solid transparent }
.chief_officer .paragraph.profile-box .thumb { width: 43%; height: unset; background-color: var(--sttl-theme-pink); border-radius: 50%; margin: 0 auto; border: 1px solid var(--sttl-theme-pink); padding-bottom: 43%; overflow: hidden; position: relative }
.chief_officer .paragraph.profile-box .sub-text.popup { position: fixed; background: var(--sttl-theme-white); top: 20%; transform: translateY(-20%); opacity: 1; visibility: visible }
.chief_officer .paragraph.profile-box .sub-text { top: 0; position: fixed; background: var(--sttl-theme-white); padding: 30px; z-index: 9999; margin: 0 auto; left: 0; right: 0; max-width: 60%; width: 100%; transition: .5s ease-out; opacity: 0; visibility: hidden; box-shadow: 0 0 5px; border-radius: 10px }
.chief_officer .paragraph.profile-box .profile .red_btn { margin-top: 25px }
.investor .investor_service { flex: 0 0 49%; max-width: 49%; padding: 10px 15px; border: 1px solid #ff646440; margin-bottom: 15px; align-items:center; display:flex; }
.investor .investor_service a { font-size: var(--sttl-theme-font-16); line-height: 1.2; font-weight: var(--sttl-theme-font-600) }
.investor .investor_service:last-child { margin-bottom: 15px }
.investor .investor_service a:before { content: "\f15b"; font-family: var(--sttl-theme-font-fontawesome); margin-right: 7px; vertical-align: middle; position: relative; z-index: 1 }
.global-presence .global-country .ul .global_box_title, .global-presence .global-presence-wrap .map_img .mobile-img, .investor .investor_service:after, .investor.no-before .investor_service a:before, .investor:after, .investor:before { display: none }
.investor .investor_service a.ext-link:before { content: "\f08e" }
@media only screen and (max-width:1399px) {
	.CMS-pages.contact .style-one-CMS .paragraph { flex: 0 0 calc((100% / 2) - 15px); max-width: calc((100% / 2) - 15px) }
	.CMS-pages.contact .style-one-CMS .paragraph:nth-child(-n+3) { margin-top: 40px }
	.CMS-pages.contact .style-one-CMS .paragraph:nth-child(-n+2) { margin-top: 0 }
}
@media only screen and (max-width:1024px) {
	.section-padding { padding: 40px 0 }
	.CMS-pages.contact .style-one-CMS .paragraph { padding: 20px }
	.CMS-pages.contact .paragraph-heading { margin-bottom: 10px }
	.CMS-pages.contact .paragraph ul li { font-size: 14px; line-height: 22px; padding-left: 20px }
	.CMS-pages .paragraph.download p:not(:first-child) { padding-top: 10px }
	.CMS-pages .paragraph.download strong { font-size: 18px; line-height: 22px }
	.CMS-pages.contact ul.pact { padding-bottom: 15px }
	.CMS-pages.contact.integrity .style-one-CMS .paragraph { flex: 0 0 45%; max-width: 45% }
	.CMS-pages.contact.integrity .style-one-CMS .paragraph:nth-child(3n+3) { margin-top: 20px }
	.paragraph.profile-box .profile .red_btn { margin-top: 15px }
}
@media only screen and (max-width:991px) {
	.CMS-pages.contact .style-one-CMS .paragraph { flex: 0 0 calc((100% / 1) - 0px); max-width: calc((100% / 1) - 0px); margin-top: 30px }
	.CMS-pages.contact .style-one-CMS .paragraph:nth-child(-n+2), .CMS-pages.contact .style-one-CMS .paragraph:nth-child(-n+3) { margin-top: 30px }
	.CMS-pages.contact .style-one-CMS .paragraph:nth-child(-n+1) { margin-top: 0 }
	.CMS-pages.contact .style-one-CMS.two-box .paragraph { flex: 0 0 calc((100% / 1) - 0px); max-width: calc((100% / 1) - 0px) }
	.CMS-pages.contact.integrity .style-one-CMS .paragraph { flex: 0 0 100%; max-width: 100%; margin-bottom: 15px }
	.CMS-pages.contact.integrity .style-one-CMS .paragraph:first-child ul li.email a:last-child { padding-left: 72px }
	.business_development .assets_img { padding: 5px }
	.CMS-pages.contact .style-one-CMS.two-box { margin-bottom: 30px }
	.oil_across .style-one-CMS { display: block; padding-bottom: 10px }
	.assets_img, .oil_across .style-one-CMS .paragraph { max-width: 100% }
	.assets_img { margin: 20px auto }
	.chief_officer .paragraph.profile-box .profile { max-width: 50% }
}
@media only screen and (max-width:767px) {
	.red_btn { padding: 10px 15px }
	.assets_img::after { width: 130px; height: 130px }
	.CMS-pages .style-one-CMS .paragraph.download { flex: 0 0 100%; max-width: 100% }
	.CMS-pages .paragraph.download strong { font-size: 16px; line-height: 20px }
	.CMS-pages .paragraph.download ul li { margin-bottom: 5px }
	.CMS-pages.contact ul.pact { padding-bottom: 10px }
	.download ul { padding-left: 20px; padding-right: 5px }
	.chief_officer .paragraph.profile-box .profile { max-width: 80% }
	.chief_officer .paragraph.profile-box { padding: 30px }
	.paragraph.profile-box .sub-text { padding: 15px; max-width: 90% }
	.investor .investor_service { flex: 0 0 100%; max-width: 100%; margin-bottom: 10px; padding: 7px 10px }
	.investor .investor_service a { font-size: 14px; line-height: 18px }
	.investor .investor_service:last-child { margin-bottom: 10px }
}
@media only screen and (max-width:575px) {
	.chief_officer .paragraph.profile-box .profile { max-width: 320px }
}
@media only screen and (max-width:516px) {
	.CMS-pages.contact.integrity .style-one-CMS .paragraph:first-child ul li.email a:last-child { padding-left: 0 }
}
@media only screen and (max-width:319px) {
	.paragraph.profile-box .profile .red_btn { margin-top: 10px }
}
span.s1 { font-size: var(--sttl-theme-font-22); line-height: 1.2 }
.oil-globe { padding: 70px 0 0; position: relative; z-index: 1 }
.oil-globe:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 80%; background-color: #f5f5f5; z-index: -11 }
.oil-globe .oil-globe-wrap { display: flex; flex-wrap: wrap; padding: 0 51px 51px; position: relative }
.oil-globe .left-part { width: 42% }
.oil-globe .right-part { width: 58%; padding-left: 53px }
.oil-globe .heading { line-height: 1.2; font-weight: var(--sttl-theme-font-700); color: var(--sttl-theme-black); font-family: var(--sttl-theme-font-secondary); font-size: var(--sttl-theme-font-24); font-style: italic; padding-bottom: 20px }
.oil-globe .sub-text.sub-text-one { margin-top: 80px }
.oil-globe .oil-globe-wrap:after { content: ""; position: absolute; left: 0; width: 100%; height: 59%; bottom: 0; z-index: -1; box-shadow: 0 0 45px #0000001C }
.global-presence { background: radial-gradient(closest-side at 50% 50%, #1c1c1c 0, #232323 100%) no-repeat padding-box; padding: 13% 0 180px; margin-top: -10% }
.global-presence .global-title { text-align: center; padding-bottom: 30px }
.global-presence .global-title .pragraph-heading { font-size: var(--sttl-theme-font-40); line-height: 1.1 }
.global-presence .global-presence-wrap { padding-top: 9%; position: relative }
.global-presence .global-presence-wrap .global_area { position: absolute; top: 0; left: 0; right: 0; text-align: center; max-width: 11%; width: 100%; margin: 0 auto }
.global-presence .global-presence-wrap .global_group { position: absolute; top: 15%; left: 51%; transform: translateX(-50%); width: 100%; max-width: 50% }
.global-presence .global-presence-wrap .global_group svg { width: 100%; opacity: 0; }
.global-presence .global-presence-wrap .map_img { width: 100%; max-width: 94%; margin: -1% auto 0 }
.global-presence .global-country { padding-top: 10px }
.global-presence .global-country .ul { display: flex; justify-content: left; flex-wrap: wrap }
.global-presence .global-country .ul .li { flex: 0 0 25%; max-width: 25%; padding: 15px 0 15px 30px; position: relative }
.global-presence .global-country .ul .li:last-child { flex: 0 0 50%; max-width: 50% }
.global-presence .global-country .ul .li::before { content: ""; position: absolute; left: 0; top: 20px; width: 20px; height: 20px; transition: var(--sttl-themee-transition-5sl) }
.global-presence .global-country .ul .li.venezuela::before { background: url('../images/venezuela.png') 0 0/contain no-repeat }
.global-presence .global-country .ul .li.ligabon::before { background: url('../images/gabon.png') 0 0/contain no-repeat }
.global-presence .global-country .ul .li.nigeria::before { background: url('../images/nigeria.png') 0 0/contain no-repeat }
.global-presence .global-country .ul .li.mozambique::before { background: url('../images/mozambique.png') 0 0/contain no-repeat }
.global-presence .global-country .ul .li.libya::before { background: url('../images/libya.png') 0 0/contain no-repeat }
.global-presence .global-country .ul .li.bangladesh::before { background: url('../images/bangladesh.svg') 0 0/contain no-repeat }
.global-presence .global-country .ul .li.license-61::before { background: url('../images/license-61.png') 0 0/contain no-repeat }
.global-presence .global-country .ul .li .global_box span.per { font-size: var(--sttl-theme-font-20); line-height: 1.1; display: block }
.global-presence .global-country .ul .li .global_box p { margin-bottom: 5px; font-size: var(--sttl-theme-font-16); line-height: 1.1; font-weight: var(--sttl-theme-font-500); color: var(--sttl-theme-white); padding-bottom: 0 }
.global-presence .global-country .ul .li .global_box p:nth-child(2) { font-weight: var(--sttl-theme-font-300); font-size: var(--sttl-theme-font-14); }
.global-presence .global-presence-wrap .global_group path { fill: none; stroke: var(--sttl-theme-white); stroke-width: 3px; stroke-dasharray: 10; stroke-dashoffset: 20; animation: 40s linear infinite alternate dash }
.global-presence .global-presence-wrap .global_group .mask { fill: none; stroke: transparent; stroke-linecap: round; stroke-width: 5; animation: 4s linear alternate dash }
@keyframes dash {
	from { stroke-dashoffset: 940 }
	to { stroke-dashoffset: 0 }
}
.global-presence .global-presence-wrap .global_group .global_img { display: inline-block; position: absolute; width: 10%; border: 5px solid #eaeaea; overflow: hidden; transition: .5s ease-out; animation: 3s linear alternate circle }
.global-presence .global-presence-wrap .global_group .global_img.venezuela_img { left: 5%; top: 72% }
.global-presence .global-presence-wrap .global_group .global_img.mozambique_img { top: 92%; left: 60% }
.global-presence .global-presence-wrap .global_group .global_img.gabon_img { top: 89%; left: 41% }
.global-presence .global-presence-wrap .global_group .global_img.nigeria_img { top: 70%; left: 46% }
.global-presence .global-presence-wrap .global_group .global_img.libya_img { top: 50%; left: 52% }
.global-presence .global-presence-wrap .global_group .global_img.bangladesh_img { top: 59%; right: 3% }
.global-presence .global-presence-wrap .global_group .global_img.license-61_img { top: 27%; right: -7% }
.global-presence .global-presence-wrap .map_img .desktop-img { display: block }
.global-presence .global-presence-wrap .global_group .global_popup .popup { display: none; position: absolute; top: 50%; transform: translateY(-50%); right: 0; left: 0; margin: 0 auto; max-width: 50%; width: 100%; padding: 20px; z-index: -1; transition: .5s ease-out }
.global-presence .global-presence-wrap .global_group .global_popup .popup .global_box { border-radius: 6px; background: var(--sttl-theme-white); padding: 20px; box-shadow: 0 0 45px #0000001C }
.global-presence .global-presence-wrap .global_group .global_popup .popup::after { content: ""; position: absolute; width: 25px; height: 25px; background: var(--sttl-theme-white); left: 0; right: 0; opacity: 1; visibility: visible; bottom: 10px; margin: 0 auto; transform: rotate(45deg) }
.global-presence .global-presence-wrap .global_group .global_popup:hover .popup { display: block; z-index: 1 }
.global-presence .global-presence-wrap .global_group .global_popup.venezuela .popup { left: -15%; right: inherit; top: 34%; transform: translateY(3%) }
.global-presence .global-presence-wrap .global_group .global_popup.gabon .popup { left: -8%; top: 67%; transform: translateY(-43%) }
.global-presence .global-presence-wrap .global_group .global_popup.nigeria .popup { top: 42%; transform: translateY(-27%); left: 3% }
.global-presence .global-presence-wrap .global_group .global_popup.libya .popup { left: 13%; top: 7%; transform: translateY(18%) }
.global-presence .global-presence-wrap .global_group .global_popup.bangladesh .popup { left: inherit; right: -17%; top: 28%; transform: translateY(-29%) }
.global-presence .global-presence-wrap .global_group .global_popup.license-61 .popup { left: inherit; right: -27%; top: -59%; transform: translateY(64%) }
.global-presence .global-presence-wrap .global_group .global_popup.mozambique .popup { transform: translateY(-5%); top: 57%; left: 30% }
.global-presence .global-presence-wrap .global_group .global_popup .popup span.s1 { padding-bottom: 8px; margin-bottom: 8px; color: var(--sttl-theme-black); display: block; border-bottom: 1px solid #dbdbdb; position: relative; padding-left: 25px }
.global-presence .global-presence-wrap .global_group .global_popup .popup span.s1::before { content: ""; position: absolute; left: 0; top: 0; width: 20px; height: 20px; box-shadow: 0 0 10px 0 #d3d3d3 }
.global-presence .global-presence-wrap .global_group .global_popup.venezuela .popup span.s1::before { background: url('/files/inline-images/venezuela.png') center/cover no-repeat }
.global-presence .global-presence-wrap .global_group .global_popup.mozambique .popup span.s1::before { background: url('/files/inline-images/mozambique.png') center/cover no-repeat }
.global-presence .global-presence-wrap .global_group .global_popup.gabon .popup span.s1::before { background: url('/files/inline-images/gabon.png') center/cover no-repeat }
.global-presence .global-presence-wrap .global_group .global_popup.nigeria .popup span.s1::before { background: url('/files/inline-images/nigeria.png') center/cover no-repeat }
.global-presence .global-presence-wrap .global_group .global_popup.libya .popup span.s1::before { background: url('/files/inline-images/libya.png') center/cover no-repeat }
.global-presence .global-presence-wrap .global_group .global_popup.bangladesh .popup span.s1::before { background: url('/files/inline-images/bangladesh.svg') center/cover no-repeat }
.global-presence .global-presence-wrap .global_group .global_popup.license-61 .popup span.s1::before { background: url('/files/inline-images/license-61.png') center/cover no-repeat }
@keyframes circle {
	100% { opacity: 1; transform: scale(1) }
	0% { opacity: .5; transform: scale(.2) }
}
@media only screen and (max-width:1399px) {
	.global-presence .global-presence-wrap .global_group { top: 8% }
	.global-presence .global-presence-wrap .global_group .global_img.nigeria_img { top: 67%; left: 46% }
	.global-presence .global-presence-wrap .global_group .global_img.gabon_img { top: 84%; left: 41% }
	.global-presence .global-presence-wrap .global_group .global_img.mozambique_img { top: 85%; left: 60% }
	.global-presence .global-presence-wrap .global_group .global_popup.license-61 .popup { top: -75% }
	.global-presence .global-presence-wrap .global_group .global_popup.libya .popup { top: 0 }
	.global-presence .global-presence-wrap .global_group .global_popup.nigeria .popup { top: 36% }
	.global-presence .global-presence-wrap .global_group .global_popup.mozambique .popup { top: 50% }
	.global-presence .global-presence-wrap .global_group .global_popup.gabon .popup { top: 59% }
	.global-presence .global-presence-wrap .global_group .global_popup.bangladesh .popup { top: 22%; }
	.global-presence .global-presence-wrap .global_group .global_popup.venezuela .popup { top: 29%; }
}
@media only screen and (max-width:1280px) {
	.oil-globe { padding: 60px 0 0 }
	.oil-globe .right-part { padding-left: 30px }
	.oil-globe .sub-text.sub-text-one { margin-top: 20px }
	.oil-globe .oil-globe-wrap:after { height: 60% }
	.oil-globe .oil-globe-wrap { padding: 0 40px 40px }
	.oil-globe .oil-globe-wrap .left-part img { height: 100% }
}
@media only screen and (max-width:1199px) {
	.oil-globe .heading { padding-bottom: 10px }
	.oil-globe .oil-globe-wrap { padding: 0 30px 30px }
	.oil-globe .right-part { padding-left: 25px }
	.global-presence .global-presence-wrap .global_group .global_popup .popup { padding: 15px }
	.global-presence .global-presence-wrap .global_group .global_popup .popup::after { bottom: 3px }
	.global-presence .global-presence-wrap .global_group, .global-presence .global-presence-wrap .global_group .global_popup.libya .popup { top: 1% }
	.global-presence .global-presence-wrap .global_group .global_img.nigeria_img { top: 63%; left: 46% }
	.global-presence .global-presence-wrap .global_group .global_img.gabon_img { top: 76%; left: 41% }
	.global-presence .global-presence-wrap .global_group .global_img.mozambique_img { top: 74%; left: 62% }
	.global-presence .global-presence-wrap .global_group .global_img.bangladesh_img { top: 52%; right: 3% }
	.global-presence .global-presence-wrap .global_group .global_popup.license-61 .popup { top: -73% }
	.global-presence .global-presence-wrap .global_group .global_popup.bangladesh .popup { top: 15% }
	.global-presence .global-presence-wrap .global_group .global_popup.nigeria .popup { top: 32% }
	.global-presence .global-presence-wrap .global_group .global_popup.gabon .popup { top: 51% }
	.global-presence .global-presence-wrap .global_group .global_popup.venezuela .popup { top: 29% }
	.global-presence .global-presence-wrap .global_group .global_popup.mozambique .popup { top: 35%; left: 33% }
}
@media (max-width:1024px) {
	.oil-globe { padding: 50px 0 0 }
	.oil-globe .right-part { padding-left: 25px }
	.oil-globe .sub-text.sub-text-one { margin-top: 30px }
	.oil-globe .oil-globe-wrap:after { height: 59% }
	.oil-globe .oil-globe-wrap { padding: 0 40px 40px }
	.global-presence { margin-top: -9% }
	.global-presence .global-presence-wrap { padding-top: 60px }
}
@media (max-width:991px) {
	.oil-globe .oil-globe-wrap { display: block; padding: 20px }
	.oil-globe .left-part, .oil-globe .oil-globe-wrap .left-part img { width: 100% }
	.oil-globe .oil-globe-wrap:after { height: 100% }
	.oil-globe .right-part { padding-left: 0; padding-top: 20px; width: 100% }
	.oil-globe .sub-text.sub-text-one { margin-top: 10px }
	.global-presence .global-presence-wrap { padding-top: 40px }
	.global-presence .global-presence-wrap .global_group svg { width: 400px }
	.global-presence .global-presence-wrap .global_group { top: -12%; left: 23% }
	.global-presence .global-presence-wrap .global_group .global_img { width: 40px; border: 3px solid #eaeaea }
	.global-presence .global-presence-wrap .global_group .global_img.venezuela_img { left: -15px }
	.global-presence .global-presence-wrap .global_group .global_img.mozambique_img { bottom: 70px }
	.global-presence .global-presence-wrap .global_group .global_img.gabon_img { right: 130px; bottom: 145px }
	.global-presence .global-presence-wrap .global_group .global_img.nigeria_img { right: 20px; top: 55% }
	.global-presence .global-presence-wrap .global_group .global_img.libya_img { top: 38%; left: 90px }
	.global-presence .global-presence-wrap .global_group .global_img.bangladesh_img { top: 55%; right: 10px }
	.global-presence .global-presence-wrap .global_group .global_img.license-61_img { top: 38%; right: -20px }
	.global-presence .global-presence-wrap .global_group .global_popup .popup .global_box { padding: 10px }
	.global-presence .global-presence-wrap .global_group .global_popup .popup { padding: 0 }
	.global-presence .global-presence-wrap .global_group .global_popup .popup::after { bottom: -10px; z-index: -1 }
	.global-presence .global-presence-wrap .global_group .global_popup.venezuela .popup { left: -19% }
	.global-presence .global-presence-wrap .global_group .global_popup.mozambique .popup { left: 2% }
	.global-presence .global-presence-wrap .global_group .global_popup.gabon .popup { left: -33% }
	.global-presence .global-presence-wrap .global_group .global_popup.venezuela:hover .popup { top: 13%; transform: translateY(-13%) }
	.global-presence .global-presence-wrap .global_group .global_popup.mozambique:hover .popup { bottom: 21%; transform: translateY(-21%) }
	.global-presence .global-presence-wrap .global_group .global_popup.gabon:hover .popup { top: 43%; transform: translateY(-43%) }
	.global-presence .global-presence-wrap .global_group .global_popup.nigeria:hover .popup { top: 34%; transform: translateY(-34%) }
	.global-presence .global-presence-wrap .global_group .global_popup.libya:hover .popup { top: 11%; transform: translateY(-11%) }
	.global-presence .global-presence-wrap .map_img .mobile-img { display: block }
	.global-presence .global-presence-wrap .global_area, .global-presence .global-presence-wrap .global_group, .global-presence .global-presence-wrap .global_group .global_img, .global-presence .global-presence-wrap .global_group svg, .global-presence .global-presence-wrap .map_img .desktop-img { display: none }
}
@media only screen and (max-width:767px) {
	.oil-globe { padding: 40px 0 0 }
	.oil-globe .oil-globe-wrap { padding: 15px }
	.global-presence { padding: 23% 0 2% }
	.global-presence .global-title { padding-bottom: 20px }
	.global-presence .global-presence-wrap { padding-top: 10px }
	.global-presence .global-country .ul { display: block }
	.global-presence .global-country .ul .global_box_title { display: block; padding: 10px; box-shadow: var(--sttl-theme-shadow-1); background: #2e2c2c; border: 1px solid #2e2c2c; margin-bottom: 10px; color: var(--sttl-theme-white) }
	.global-presence .global-country .ul .global_box_title.active { margin-bottom: 0 }
	.global-presence .global-country .ul .li { max-width: 100%; padding: 10px 0 5px 50px; display: none; border: 1px solid }
	.global-presence .global-country .ul .li::before { left: 20px }
	.global-presence .global-country .ul .li.active { display: block; margin-bottom: 10px }
	.global-presence .global-country .ul .li:last-child { flex: 0 0 100%; max-width: 100% }
}
@media (max-width:320px) {
	.global-presence .global-presence-wrap .global_area img { max-width: 40% }
}